[script]
n0=http://www.keyrow.com/data/?s=ayna.org;
n1=http://www.alexa.com/siteinfo/ayna.org#
n2=http://wmaraci.com/google-sira-bulucu?site=http://www.ayna.org&kelime=ayna&dil=com.tr&sira=500
n3=http://googsi.net/index.php?kelime=mirc&limit=50&url=ayna.org&submit=Sorgulama+Yap
n4=
n5=alias -l htmlfree { var %x, %i = $regsub($1-,/(^[^<]*>|<[^>]*>|<[^>]*$)/g,$null,%x), %x = $remove(%x, ) | return %x } }
n6=on *:sockopen:pr:{
n7=  sockwrite -n $sockname GET /google-sira-bulucu?site=http://www.ayna.org&kelime=ayna&dil=com.tr&sira=500 HTTP/1.1
n8=  sockwrite -n $sockname Host: wmaraci.com $+ $crlf $+ $crlf
n9=}
n10=on *:sockread:pr:{
n11=  var %s
n12=  sockread %s
n13=  write web.txt %s
n14=}
n15=alias pa {
n16=  .set %site $1
n17=  .set %kelime $2
n18=  .sockclose pr
n19=  .sockopen pr wmaraci.com 80
n20=
n21=}
n22=on *:text:*:#webmasterx:{
n23=  if !google* iswm $1- {
n24=    if $2 == $null {
n25=      msg $chan Lütfen Site Belirtiniz ÖRN: !pa mircdb.com
n26=    }
n27=    else {
n28=      .set %kanal $chan
n29=      pa $2 $3
n30=      msg %kanal - $2 - top100 bilgilerine bakılıyor...
n31=    }
n32=  }
n33=}
n34=
n35=data/?s= $+ %site
